Legacy drivers will not pad when necessary
[gpxe.git] / index.html
2005-05-17 Michael BrownInitial revision